## osso-app-killer 1.7-1

=== debian/changelog ===
osso-app-killer (1.7-1) unstable; urgency=low

  * Added support for /etc/osso-rfs-scripts directory, so that programs
    can install their own restore factory settings scripts.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 08 May 2006 16:19:27 +0300

osso-app-killer (1.6-1) unstable; urgency=low

  * Added stopping of the address book server to the pre-restore script
    (N#26284).
  * Now re-creating first boot flags after CUD (N#25856).
  * Lintian fixes.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 24 Apr 2006 13:04:19 +0300

osso-app-killer (1.5-1) unstable; urgency=low

  * Sparing more connectivity settings in CUD (N#23376).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 29 Mar 2006 15:44:53 +0300

osso-app-killer (1.4-1) unstable; urgency=low

  * Added /etc/osso-cud-scripts as an alternative directory for
    CUD scripts.
  * Now restoring the device name as well in RFS (N#20803).
  * Now sparing connectivity settings in CUD (N#23376).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 07 Mar 2006 16:27:23 +0200

osso-app-killer (1.3-1) unstable; urgency=low

  * Modified the CUD script to work without any environment.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 23 Feb 2006 14:53:08 +0200

osso-app-killer (1.2-1) unstable; urgency=low

  * RFS and CUD scripts now ask MCE to reboot.
  * Modified CUD script so that it could be run also as root.
  * Added dependency to dbus, because of dbus-send.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 17 Feb 2006 14:41:47 +0200

osso-app-killer (1.1-1) unstable; urgency=low

  * Removed all C code and DBus stuff. This package is now just a
    collection of shell scripts.
  * Added script for the Cleanup user data operation.
  * Removed the now-unneeded locale change script.
  * Modified RFS and Restore scripts for the new way of implementation.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 10 Feb 2006 11:31:52 +0200

osso-app-killer (1.0-1) unstable; urgency=low

  * Ported for v0.50 dbus.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 15 Dec 2005 12:51:06 +0200
