=== debian/control ===
Source: osso-app-killer
Section: base
Priority: optional
Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-app-killer
Architecture: all
Depends: osso-af-startup, dbus, osso-bttools
Description: Collection of scripts for RFS, CUD, restore.
 A bunch of some scripts.
