## osso-app-killer 1.14-1

=== debian/changelog ===
osso-app-killer (1.14-1) unstable; urgency=low

  * Fixed product name. Fixes: NB#47016

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 13 Nov 2006 12:47:27 +0200

osso-app-killer (1.13-1) unstable; urgency=low

  * Fixed ROS and CUD to do nothing in case the flash is too full.
    Fixes: NB#43067

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 16 Oct 2006 17:11:14 +0300

osso-app-killer (1.12-1) unstable; urgency=low

  * Now using the new location for .games folder. Fixes: NB#42525

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Oct 2006 18:06:03 +0300

osso-app-killer (1.11-1) unstable; urgency=low

  * Not resetting language in ROS. Fixes: NB#42802

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Oct 2006 17:51:48 +0300

osso-app-killer (1.10-2) unstable; urgency=low

  * Added license reference to debian/copyright.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Oct 2006 16:48:17 +0300

osso-app-killer (1.10-1) unstable; urgency=low

  * Now preserving 'rtcom' GConf paths in ROS. Fixes: NB#41676
  * Now running gconf-clean.sh without 'sudo' also in ROS.
  * Added dependency to sudo.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 03 Oct 2006 16:24:20 +0300

osso-app-killer (1.9-1) unstable; urgency=low

  * Now removing also connectivity settings on CUD. Fixes: NB#39144

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 20 Sep 2006 15:04:21 +0300

osso-app-killer (1.8-1) unstable; urgency=low

  * Removed the osso-bttools dependency (using dbus-send instead of btname).
  * Added proper license headers to the scripts.
  * Now recreating the locale file in ROS and CUD. (Partial fix for bug
    38222.)
  * Created new script for common parts of ROS and CUD.
  * Cleaned up unused files in the debian directory.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 24 Aug 2006 16:43:40 +0300
