## osso-app-killer 1.15-1

=== debian/changelog ===
osso-app-killer (1.15-1) unstable; urgency=low

  * Not clearing VOIP accounts anymore in ROS. Fixes: NB#41676

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 28 Nov 2006 16:56:04 +0200
