## osso-app-killer 1.16-1

=== debian/changelog ===
osso-app-killer (1.16-1) unstable; urgency=low

  * Use osso-product-info, if available, to get the product name.
  * Spare 'system/bluetooth' GConf keys in ROS. Fixes: NB#59060
  * Use 'cat' instead of 'cp' to restore the locale file, avoiding the busybox
    strangeness.
  * Do not remove xml files, just empty them (avoids a problem when there
    is a subdirectory).
  * Added osso-clean-mmc.sh. Internal card in RX-44 is now formatted in CUD.
  * Added osso-app-killer.sudoers file with some new entries for formatting
    a memory card.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 28 Sep 2007 18:03:13 +0300

osso-app-killer (1.15-1.1) unstable; urgency=low

  * Increasing the version, rebuilding with libdbus-1-3 is needed

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon, 26 Feb 2007 15:50:00 +0200
