## osso-app-killer 1.16-1fix

=== debian/changelog ===
osso-app-killer (1.16-1fix) unstable; urgency=low

  * Shutting down more processes before CUD. Fixes: NB#71791

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Oct 2007 16:58:58 +0300
