## osso-app-killer 1.33-1+0m5

=== debian/changelog ===
osso-app-killer (1.33-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 28 Aug 2009 16:32:36 +0300

osso-app-killer (1.33-1) unstable; urgency=low

  * Skip /apps/activesync during RFS
  * Fixes: NB#132483 (Weird behaviour observed with MFE upon doing "Restore original settings".)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 27 Aug 2009 11:29:24 +0300

osso-app-killer (1.32-1) unstable; urgency=low

  * Copy contents of /etc/skel to /home/user after wiping /home/user
  * Fixes: NB#131262 (Clear device in Control panel erases /home/user/auth, disabling SSU)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  5 Aug 2009 12:56:59 +0300

osso-app-killer (1.31-1) unstable; urgency=low

  * Set IFS to exactly \n so as not to fail to remove files whose names contain a space
    during CUD.
  * Fixes: NB#129493 (Files whose names contain spaces are not removed during CUD)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 22 Jul 2009 16:57:24 +0300

osso-app-killer (1.30-1) unstable; urgency=low

  * Skip over 'modest/(server_)?accounts' during RFS
  * Fixes: NB#105630 (Email account erased after performing restore original settings)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 23 Apr 2009 13:02:21 +0300

osso-app-killer (1.29-1) unstable; urgency=low

  * Re-write script osso-clean-mmc.sh to handle Fremantle's MMC cleaning
  * Fixes: NB#109305 (Unable to delete default files from File manager with clear device option from control panel)
  * Parially fixes NB#111442 (osso-app-killer-cud.sh shall be checked and refreshed)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 21 Apr 2009 11:23:53 +0300

osso-app-killer (1.28-1) unstable; urgency=low

  * Skip over /apps/osso/hildon-desktop/applets, and /apps/osso/hildon-home during
    gconf-clean.sh
  * Fixes: NB#102054 (Home shortcuts (inserted by user) are effected by Restore original settings.)
  * Do not yet skip over /apps/modest/accounts, because it's not enough to save email accounts
  * Does not yet fix NB#105630 (Email account erased after performing restore original settings), but will do so RSN(TM)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  1 Apr 2009 15:08:05 +0300

osso-app-killer (1.27-1) unstable; urgency=low

  * Stop icd2 during CUD
  * Fixes: NB#99242 (Data counter is not cleared with Clear device from control panel)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 19 Mar 2009 12:25:12 +0200

osso-app-killer (1.26-1) unstable; urgency=low

  * Removed locale stuff
  * Distribute /etc/osso-cud-scripts and /etc/osso-rfs-scripts instead of mkdir-ing them
  * Distribute .osso-cud-scripts in /etc/skel/ instead of $HOME
  * Fixes: NB#105207 (osso-app-killer must not access to $HOME)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 24 Feb 2009 13:23:13 +0200

osso-app-killer (1.25-1) unstable; urgency=low

  * SUW code is unnecessary. It should be done by SUW cud script.
  * BT device name reset in osso-app-killer-common.sh is unnecessary. It should be done by cud and rfs scripts.
  * Don't check for free space when removing ~/.osso

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 13 Jan 2009 13:40:19 +0200

osso-app-killer (1.24-1) unstable; urgency=low

  * Fixing scripts for Fremantle
  * Fixes: NB#91706

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 12 Jan 2009 14:04:11 +0200

osso-app-killer (1.23-1) unstable; urgency=low

  * Fixes: NB#86990

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 17 Jul 2008 11:02:10 +0300

osso-app-killer (1.22-1) unstable; urgency=low

  * Replace all the other rootchecks as well

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 10 Jul 2008 18:25:56 +0300

osso-app-killer (1.21-1) unstable; urgency=low

  * Need to use $(id -u) -eq 0 to check for root, rather than "x$USER" = "xroot"

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 10 Jul 2008 16:18:46 +0300

osso-app-killer (1.20-1) unstable; urgency=low

  * Restore locale from /usr/share/osso-af-startup/locale.orig, not from
    /etc/osso-af-init/locale.orig

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 16 Jun 2008 16:05:47 +0300

osso-app-killer (1.19-1) unstable; urgency=low

  * Added 'RX-48' to the HW-specific part of CUD. Fixes: NB#78472

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 14 Dec 2007 13:35:02 +0200

osso-app-killer (1.18-1) unstable; urgency=low

  * Added rotating animation for CUD when the internal card is cleared.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 29 Oct 2007 09:36:54 +0200
