=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,10 @@
 	dh_clean -k 
 	dh_installdirs
 
+	mkdir -p debian/osso-app-killer/etc/osso-cud-scripts
+	mkdir -p debian/osso-app-killer/etc/osso-rfs-scripts
+	mkdir -p debian/osso-app-killer/etc/skel/.osso-cud-scripts
+
 	# Add here commands to install the package into debian/osso-app-killer.
 
 
@@ -52,7 +56,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 #	dh_installexamples
-	dh_install --sourcedir=src
+	dh_install --sourcedir=src -X.svn
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
