## osso-app-killer 1.33-3+0m5

=== debian/changelog ===
osso-app-killer (1.33-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Urho Konttori <urho.konttori@nokia.com>  Wed, 17 Feb 2010 14:25:59 +0200

osso-app-killer (1.33-3) unstable; urgency=low

  [Thomas Thurman]
  - Added .images to the clearing MyDocs whitelist
  * Fixes: NB#156105 - Do not delete .images with clear device

 -- Thomas Thurman <tthurman@gnome.org>  Thu, 11 Feb 2010 12:26:46 +0100

osso-app-killer (1.33-2) unstable; urgency=low

  [David Kedves]
  - Using a whitelist when clearing MyDocs
  * Fixes: NB#149564 - Enable clear user data (app-killer part)

 -- David Kedves <kedazo@gmail.com>  Mon, 14 Dec 2009 13:33:15 +0100
